Horizon vRealize Orchestrator 플러그인은 신뢰할 수 있는 계정 보안 모델을 사용합니다. 관리자는 View 포드와 플러그인 간의 초기 구성에 자격 증명을 제공하며, 이 신뢰할 수 있는 계정은 vRealize OrchestratorVMware Horizon 6 버전 6.2.3 또는 VMware Horizon 7 버전 7.0.3 및 7.1 사이에서 모든 워크플로가 사용하는 보안 컨텍스트입니다.

추가적인 수준의 사용 권한을 통해 vRealize Orchestrator 내에서 워크플로를 보고 편집할 수 있는 사용자도 제한합니다. 모든 Horizon vRealize Orchestrator 플러그인 워크플로는 명시적으로 구성해야 실행할 수 있습니다. 워크플로에 액세스하려면 사용 권한 그리고 해당 클라이언트와 vRealize Orchestrator 클라이언트의 상호 작용 모두가 필요합니다.

또한 세 번째 수준의 보안은 vRealize Orchestrator에서 워크플로가 실행되는 위치와 vSphere Web Client 및 vRealize Automation에서 위임된 관리자와 최종 사용자에게 제공되는 위치 사이의 액세스 계층입니다.

  • 관리자는 vCenter Single Sign-On 구현을 사용하여 사용자나 그룹이 vSphere Web Client 내에서 워크플로를 실행할 수 있도록 허용합니다.

  • 관리자는 vRealize Automation 내에서 서비스 카탈로그 및 권한 부여 메커니즘을 사용하여 특정 사용자 및 그룹에 제공되는 워크플로를 관리합니다.